رفتن به مطلب

این بسته نمی‌تواند نصب شود. پوسته، پروندهٔ استایل style.css را کم دارد.


پست های پیشنهاد شده

 سلام ، چطور قالب های دانلود در سایت بیست اسکریپت رو روی وردپرس نصب کنم؟!

وقتی میرم نصب کنم این مشکل رخ میده : این بسته نمی‌تواند نصب شود. پوسته، پروندهٔ استایل style.css را کم دارد.

می‌خوام این قالب رو نصب کنم : لینک ها تنها برای اعضای سایت قابل نمایش است.  

لینک ارسال
به اشتراک گذاری در سایت های دیگر
  • مدیر انجمن

درود،

لینکی که دادید یک قالب HTML هست و طبیعتا به صورت عادی نمی تونید روی وردپرس نصبش کنید.

شما باید برای استفاده از این قالب ها، اونها رو به PHP تغییر بدید و برای استفاده از فرم ها هم باید دستورات PHP مربوط به ورود و عضویت وردپرس رو داخل این قالب ها جایگزین کنید.

این گونه قالب ها که به صورت HTML هستند بیشتر برای طراحان قرار داده میشه که در جریان طراحی اسکریپت یا قالب وردپرس بتونند از این پروژه ها استفاده کنند. برای استفاده هم همونطور که گفتم اول باید فایل های CSS و جاوا اسکریپت و ... مربوط به این قالب ها با قالب اصلی وردپرس هماهنگ بشن به صورتی که تداخلی پیش نیاد و بعد کدهای HTML به PHP تبدیل بشن و توابع و دستورات مربوط به همون اسکریپت مدیریت محتوا داخل این فایل ها استفاده بشه تا کارایی داشته باشه.

 

اگر دنبال افزونه ورود و عضویت هستید داخل مخزن وردپرس می تونید پیدا کنید به صورت رایگان:

  • لینک ها تنها برای اعضای سایت قابل نمایش است.
  • Like 1
لینک ارسال
به اشتراک گذاری در سایت های دیگر
مهمان
این موضوع برای عدم ارسال قفل گردیده است.
×
×
  • اضافه کردن...